/*
Theme Name: SoHappy Theme Astra Gutenberg
Theme URI: https://www.sohappy-studio.com
Author: Agence So'Happy
Author URI: hhttps://www.sohappy-studio.com
Description: Astra child theme
Template: astra
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
*/
/******************************/
/********** Variables CSS *****/
/******************************/
:root {
	--main-color: var(--ast-global-color-0, #40CAE5);
	--sub-color: var(--ast-global-color-1, #2A205E);
	--green-color: var(--ast-global-color-2, #4b9b4b);
	--orange-color: var(--ast-global-color-3, #f59300);
    --white : #fff;
	--grey: #C7C6C6;
	--black : #000;
    
	--arial : "Arial Narrow", Arial, sans-serif;
	--raleway:'Raleway', var(--arial);
	--stack-sans-text: 'Stack Sans Text', var(--raleway);
	--quiche-sans:'Quiche Sans', var(--arial);
	--masthead-height : 100px;
}

/* --------------- GENERAL ---------------- */
html {
	font-size: 62.5%;
	margin: 0!important;
	padding: 0;
	width: 100%;
	height: unset;
}
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
	font-size: 1.5rem;
	font-family: var(--stack-sans-text);
	color: var(--main-color);

}
#wpadminbar {
	opacity: .6!important;
}

h1, .entry-content h1, body *:is(.is-h1) {
	font-size: 8rem;
	font-family: var(--quiche-sans);
	font-weight: 500;
	text-wrap: balance;
	line-height: 1;
	margin-bottom: .6lh;
}
h1 strong, .entry-content h1 strong, body *:is(.is-h1) strong {
	font-weight: 500;
	color: var(--sub-color);
}
body h1 strong, body .entry-content h1 strong, body .entry-content *:is(.is-h1) strong {
	opacity: 0; /*ANIMATION GSAP*/
}
h2, .entry-content h2, body *:is(.is-h2) {
	font-size: 5rem;
	font-family: var(--quiche-sans);
	font-weight: 400;
	text-wrap: balance;
	line-height: 1;
	margin-bottom: .6lh;
}
h3, .entry-content h3, body *:is(.is-h3) {
	font-size: 3.3rem;
	font-family: var(--quiche-sans);
	font-weight: 400;
	line-height: 1;
	margin-bottom: .6lh;
}
h4, .entry-content h4, body *:is(.is-h4) {
	font-size: 2.8rem;
	font-family: var(--quiche-sans);
	font-weight: 400;
	line-height: 1;
	margin-bottom: .6lh;
}
h5, .entry-content h5, body *:is(.is-h5) {
	font-size: 2rem;
	font-family: var(--quiche-sans);
	font-weight: 400;
	line-height: 1;
	margin-bottom: .6lh;
}
.pretitre, .entry-content .pretitre, body *:is(.pretitre) {
	text-transform: uppercase;
	color: var(--sub-color);
	font-family: var(--stack-sans-text);
	font-size: 2rem;
}
/* définit un style commun pour les paragraphes */
p, a, ul li {
	font-family: var(--stack-sans-text);
	font-weight: 400;
	line-height: 1.3;
	font-size: 1.6rem;
}
p, .entry-content p {
	margin-top: 0;
	margin-bottom: .7lh;
}
p a, .entry-content li a, body .is-link {
	--ico-size : 15px;
	position: relative;
	line-height: 1.5;
	border-bottom: var(--sub-color) solid 1px;
	text-decoration: none!important;
	color: inherit;
	text-transform: uppercase;
	font-weight: inherit;
}
p a::after, .entry-content li a::after, body .is-link::after {
	display: inline-block;
	content: "";
	margin-left: 10px;
	mask: url(./assets/svg/picto_arrow.svg) center / contain no-repeat;
	-webkit-mask: url(./assets/svg/picto_arrow.svg) center / contain no-repeat;
	width: var(--ico-size);
	height: var(--ico-size);
	background-color: var(--sub-color);

	transition: inherit;
}
.entry-content p a:hover, .entry-content li a:hover{
	color: var(--sub-color);
	border-bottom-color: var(--sub-color);
}

strong {
	font-weight: 700;
}
em {
    font-style: italic;
}
.color-black {
	color: var(--black);
}
.color-white {
	color: var(--white);
}
body .is-stack {
	font-family: var(--stack-sans-text);
}
body .is-quiche {
	font-family: var(--quiche);
}

/*********BOUTON**********/
.wp-block-button .wp-element-button {
	--ico-size: 20px;
	position: relative;
	display: block;
	padding: 10px calc(var(--ico-size) + 20px) 10px 20px;
	color: var(--main-color);
	background-color: transparent;
	border: 1px solid var(--main-color);
	border-radius: 0;
	box-sizing: border-box;
	font-size: 1.8rem;
	line-height: 1.2;
	font-family: var(--stack-sans-text);
	font-weight:400;
	text-transform: uppercase;
	text-decoration: none!important;

	transition: all .2s ease-out;
}
.wp-block-button .wp-element-button::after {
	position: absolute;
	display: block;
	content: "";
	right: 10px;
	top: 50%;
	mask: url(./assets/svg/picto_arrow.svg) center / contain no-repeat;
	-webkit-mask: url(./assets/svg/picto_arrow.svg) center / contain no-repeat;
	transform: translateY(-50%);
	width: var(--ico-size);
	height: var(--ico-size);
	background-color: var(--sub-color);

	transition: inherit;
}
.wp-block-button .wp-element-button:hover {
	background-color: var(--main-color);
	border: 1px solid var(--main-color);
	color: var(--white);
	border-radius: 0;
}
.wp-block-button .wp-element-button:hover::after {
	background-color: var(--white);
}
body .has-ast-global-color-0-background-color .wp-block-button .wp-element-button {
	color: var(--white);
	border-color: var(--sub-color);
}
body .has-ast-global-color-0-background-color .wp-block-button .wp-element-button:hover {
	color: var(--main-color);
	border-color: var(--white);
	background-color: var(--white);
}
body .has-ast-global-color-0-background-color .wp-block-button .wp-element-button:hover::after {
	background-color: var(--main-color);
}

/****************************/
/**********SPECIFIC**********/
/****************************/
.FlexContainer {
	display: flex!important;
	flex-flow: row wrap;
}
.ContainerFlex {
	display: flex;
	flex-flow: column;
}
.center-row {
	display: flex!important;
	flex-flow: row wrap;
	align-items: center;
}
.align-center-row {
	align-items: center;
}
.justify-center-row {
	justify-content: center;
}
.align-end-row {
	align-items: flex-end!important;
}
.justify-end-row {
	justify-content: end;
}
.justify-between-row {
	justify-content: space-between;
}
.justify-around-row {
	justify-content: space-around;
}
/* enlève la marge interne*/
.no-padding {
	padding: 0!important;
}
/* enlève la marge externe*/
.no-margin {
	margin: 0!important;
}
/* bouton non cliquable */
.no-click {
	pointer-events: none;
	cursor: none;
}
/* sections en fullwidth */
.fullwidth {
	width: 100%!important;
	max-width: 100%!important;
}
.fullheight {
	height: 100%!important;
	max-height: 100%!important;
}
/* Centre le background et remplit la div */
.full-background-fit {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
/* cache le after et le before */
.no-after:after {
	visibility: hidden!important;
}
.no-before:before {
	visibility: hidden!important;
}
.no-desktop {
	display: none!important;
}
@media (max-width: 980px) {
	.no-desktop {
		display: unset!important;
	}
	.no-tablet {
		display: none!important;
	}
}
@media (max-width: 768px) {
	.no-tablet {
		display: unset!important;
	}
	.no-mobile {
		display: none!important;
	}
}
.min-width {
	width: 60%!important;
	margin: auto;
}

.text_image {
	height: 2.5rem;
	padding: 0 10px;
}
.img-zoom, .img-zoom * {
	overflow: hidden;
}
.img-zoom img {
	transition: all .5s ease-out;
}
.img-zoom:hover img {
	transform: scale(1.1);
}

/****************************/
/********** HEADER **********/
/****************************/
#masthead {
	position: fixed!important;
	width: 100%;
	padding: 20px;
	transition: all .2s ease-out;
	box-shadow: 0 0 10px 0px rgba(0,0,0,0);
}
body:is(.scroll0, .mob_scroll0) #masthead {
	background-color: var(--white);
	box-shadow: 0 0 10px 0px rgba(0,0,0,.2);
}
#masthead .site-header-primary-section-right {
	display: flex;
	flex-direction: column;
	align-items: end;
	justify-content: center;
	gap: 20px;
}
#masthead .site-header-primary-section-right > * {
	padding: 0;
}
#masthead .main-header-menu {
	gap: 15px;
}
#masthead .main-header-menu li a.menu-link {
	--spacing: 15px;
	position: relative;
	padding: 5px var(--spacing);
	font-size: 2rem;
	text-transform: uppercase;
	color: var(--main-color);
	transition: all .2s ease-out;
}
#masthead .main-header-menu li a.menu-link::after {
	position: absolute;
	display: block;
	content: "";

	bottom: 3px;
	left: 50%;
	transform: translate(-50%, 100%);

	height: 2px;
	width: 0px;
	background-color: var(--main-color);
	transition: inherit;
}
#masthead .main-header-menu li a.menu-link:hover::after, #masthead .main-header-menu > li.current-menu-item > a.menu-link::after {
	width: calc(100% - 2 * var(--spacing));
}
#masthead .main-header-menu li[class*="-btn"] a.menu-link {
	padding: 10px 20px;
	border: 1px solid var(--sub-color);
	background-color: var(--white);
	color: var(--main-color);
	text-transform: uppercase;
	font-size: 1.6rem;
}
#masthead .main-header-menu li[class*="-btn"] a.menu-link::after {
	display: none;
}
#masthead .main-header-menu li[class*="-btn"] a.menu-link:hover {
	border-color: var(--sub-color);
	background-color: var(--sub-color);
	color: var(--white);
}
#masthead .main-header-menu li.blue-btn a.menu-link {
	border-color: var(--main-color);
	background-color: var(--main-color);
	color: var(--white);
}
#masthead .main-header-menu li.orange-btn a.menu-link {
	border-color: var(--orange-color);
	background-color: var(--orange-color);
	color: var(--white);
}
#masthead .main-header-menu .sub-menu {
	border: none;
	padding: 10px;
	width: max-content;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

#main-header {
	--header-height : 80vh;
	background-image: url(./assets/img/header_background.jpg);
	background-position: center 100%;
}
#main-header.header-page {
	--header-height : 45vh;
}
#main-header.header-sommaire {
	--header-height : 100vh;
	background-image: none;
}
#main-header .header-data-wrapper {
	min-height: var(--header-height);
	padding: calc(var(--masthead-height) + 20px) 0 0 0;
}
#main-header:is(.header-home, .header-page) .header-data-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
#main-header .header-data {
	border-bottom: 1px solid var(--grey);
	position: relative;
	padding: 30px;
}
#main-header.header-sommaire .header-data {
	padding: 40px max(10%, 20px);
	border-bottom: none;
	min-height: calc(var(--header-height) - var(--masthead-height) - 100px);
	border-top-left-radius: max(5vw, 20px);
	background-color: var(--main-color);
}
#main-header.header-home .header-data:first-child {
	padding: 30px 30px 140px 30px;
}
#main-header .header-data:last-child:not(.no-thumb) {
	padding: 0;
}
#main-header:not(.header-sommaire) .header-data:first-child > * {
	max-width: 650px;
	width: 100%;
}
#main-header .header-thumb {
	border-top-left-radius: max(5vw, 20px);
	height: calc(var(--header-height) - 100px);
	width: 100%;
	object-fit: cover;
}
#main-header.header-sommaire .title-section {
	margin-bottom: 30px;
}
#main-header.header-sommaire .title-section > * {
	color: var(--white);
	max-width: 800px;
}
#main-header.header-sommaire .title {
	margin-bottom: .3lh;
}
#main-header .pretitle {
	font-weight: 400;
	font-size: 2.7rem;
	color: var(--main-color);
	text-wrap: balance;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid var(--grey);
}
#main-header .custom-search-form {
	margin-top: 50px;
}
#main-header .picto {
	height: 120px;
	aspect-ratio: 1/1;
	object-fit: contain;
	width: auto !important;
	position: absolute;
	bottom: 10px;
	right: -60px;
	z-index: 2;
}
#main-header.header-sommaire .menu-items {
	--gap : max(3vw, 20px);
	gap: var(--gap);
}
#main-header.header-sommaire .menu-items > * {
	width: calc(100% / var(--cols) - var(--gap));
	align-items: stretch;
}
#main-header.header-sommaire .menu-item, #main-header.header-sommaire .menu-item * {
	text-decoration: none;
	color: var(--white);
	transition: all .2s ease-out;
}
#main-header.header-sommaire .menu-item .item-thumb {
	width: 100%;
	height: 300px;
	object-fit: cover;
	border-top-left-radius: max(5vw, 20px);
}
#main-header.header-sommaire .menu-item:hover .item-thumb {
	filter: brightness(.8) contrast(1.5);
}
#main-header.header-sommaire .menu-item {
	font-size : 2.5rem;
	color: var(--sub-color);
}
#main-header.header-sommaire .menu-item:hover {
	color: var(--white);
}
#main-header.header-sommaire .menu-item > div {
	position: relative;
	margin-bottom: 24px;
}
#main-header.header-sommaire .menu-item h2 {
	margin: 0;
	color: inherit;
	font: normal 700 var(--stack-sans-text);
	text-transform: uppercase;
	font-size: inherit;
}
#main-header.header-sommaire .menu-item:hover h2 {
	transform: translateX(10px);
}
#main-header.header-sommaire .menu-item .item-arrow {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 45px;
	height: 45px;
	background-color: var(--main-color);
	box-sizing: content-box;
	padding-right: 10px;
}
#main-header.header-sommaire .menu-item:hover .item-arrow {
	padding-right: 0px;
}
#main-header.header-sommaire .menu-item .item-arrow::after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 45px;
	height: 45px;
	background-color: var(--white);
	mask: url(./assets/svg/picto_arrow.svg) center / 70% no-repeat;
	-webkit-mask: url(./assets/svg/picto_arrow.svg) center / 70% no-repeat;
}
/****************************/
/********** CONTENT *********/
/****************************/
.slide_up, .slide_down, .slide_right, .slide_left {
	opacity: 0; /*ANIMATION GSAP*/
}
.wp-block-sohappy-linked-group-block {
	text-decoration: none!important;
}
.custom-search-form {
	position: relative;
}
.custom-search-form input {
	border-radius: 10px;
	padding-left: 50px;
}
.custom-search-form button {
	position: absolute;
	background: url(./assets/svg/picto_search.svg) center / 60% no-repeat;
	width: 40px;
	height: 100%;
	padding: 0;

	left: 0;
	top: 0;
}
body .entry-content .counter-contents-wrapper {
	gap: 0!important;
}
body .entry-content .eb-counter-wrapper .eb-counter-number {
	font-size: 8rem;
	font-family: var(--quiche-sans);
	line-height: 1;
}
body .entry-content .eb-counter-wrapper .eb-counter-title {
	font-size: 2.4rem;
}
body .entry-content .no-counter .eb-counter.eb-counter-number {
	display:none;
}

.posts-grid {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat( var(--grid-col, 3), 1fr);
}
.posts-grid .grid-item {
	text-decoration: none!important;
}
.posts-grid .grid-item .grid-item-thumb {
	position: relative;
	width: 100%;
	height: 300px;
}
.posts-grid .grid-item .grid-item-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-top-left-radius: max(5vw, 20px);
}

.posts-grid .grid-item .grid-item-category {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: max-content;
	max-width: 80%;
	padding: 7px 15px;
	color: var(--sub-color);
	background-color: var(--main-color);
	text-transform: uppercase;
	transition: padding .2s ease-out;
}
.posts-grid .grid-item:hover .grid-item-category {
	padding-left: 20px;
}
.posts-grid .grid-item .grid-item-data {
	margin-top: 20px;
	border-left: 0px solid var(--white);
	padding-right: 10px;
	padding-left: 0;
	transition: padding .2s ease-out;
}
.posts-grid .grid-item:hover .grid-item-data {
	border-left-width: 2px;
	padding-left: 10px;
	padding-right: 0;
}
.posts-grid .grid-item .grid-item-data * {
	color: var(--white);
}
.posts-grid .grid-item .grid-item-date {
	text-transform: uppercase;
	margin-bottom: .3lh;
}

.slick-slider {
	--arrow-size : 40px;
}

.slick-slider .slick-arrow {
	position: absolute;
	display: block;
	height: var(--arrow-size);
	aspect-ratio: 1/1;
	padding: 0;
	font-size: 0px;
	border-radius: 50px;
	top: 0;
	left: 0;
	transform: translate(0, calc((25px + 100%) * -1)) rotate(180deg);
	
	transition: all .2s ease-out;
	z-index: 2;
}
.slick-slider .slick-next {
	transform: translate(calc(10px + 100%), calc((25px + 100%) * -1)) rotate(0deg);
}
.slick-slider .slick-arrow::after {
	position: absolute;
	display: block;
	content: "";

	width: 100%;
	height: 100%;
	top: 0;
	left: 0;

	background-color: var(--white);
	mask: url(./assets/svg/picto_arrow.svg) center / 70% no-repeat;
	-webkit-mask: url(./assets/svg/picto_arrow.svg) center / 70% no-repeat;
}
.slick-slider .slick-slide {
	padding: 0 10px;
	box-sizing: border-box;
}
/* CONTACT FORM 7 */
.CForm {
	width: 100%;
	gap: 20px;
}
.CForm .CF-full {
	width: 100%;
}
.CForm .CF-half { width: calc(50% - 10px); }
.CForm .CF-onethird { width: calc(33% - 10px); }
.CForm .CF-twothird { width: calc(66% - 10px); }
.CForm .CF-onequarter {	width: calc(25% - 10px); }
.CForm .CF-threequarter { width: calc(75% - 10px); }

.CForm input, .CForm textarea {
	font-size: 1.5rem;
}
.CForm input:focus, .CForm textarea:focus {
	border: 1px solid var(--grey)!important;
}
.CForm .CF-highlight {
	color: var(--sub-color);
	font-weight: 800;
}

.CForm .CF-checkbox .wpcf7-checkbox {
	display: flex;
	flex-wrap: wrap;
}
.CForm .CF-checkbox .wpcf7-list-item {
	margin: 0 0 5px 1%;
	width: 32%;
	min-width: 250px;
}
.CForm .CF-radio .wpcf7-radio {
	display: block;
}
.CForm .CF-radio .wpcf7-list-item {
	margin: 0 0 5px 1%;
	width: 99%;
}
.CForm .wpcf7-not-valid {
	border: 1px solid #dc3232;
}
.CForm .wpcf7-not-valid-tip {
	position: absolute;
	font-size: 1rem;
	bottom: 0;
	transform: translate(0,80%);
}
.CForm .CF-number label > span {
	width: 150px;
	display: block;
}
.CForm .CF-textarea .wpcf7-textarea  {
	resize: vertical;
}

.CForm .CF-hr {
	position: relative;
}
.CForm .CF-hr h3 {
	display: inline-block;
	padding-right: 20px;
	margin: 0;
	background-color: var(--white);
}
.CForm .CF-hr::before {
	position: absolute;
	content: "";
	display: block;

	width: 100%;
	height: 2px;
	background-color: var(--main-color);

	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	z-index: -1;
}

/****************************/
/***********FOOTER***********/
/****************************/
#main-footer .get-menu {
	gap: 10px;
}
#main-footer .get-menu.footer-big-menu-fr {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
#main-footer .get-menu.footer-big-menu-fr > li > a.menu-link {
	font-family: var(--quiche-sans);
	font-weight: 400;
	font-size: 3rem;
	color: var(--sub-color);
}
#main-footer .get-menu.footer-big-menu-fr .sub-menu {
	list-style: none;
	display: flex;
	flex-direction: column;
	padding: 0;
	margin: 0;
}
#main-footer .get-menu.footer-big-menu-fr .sub-menu > li > a.menu-link {
	color: var(--white);
}

#main-footer li[class*="-btn"] a.menu-link {
	padding: 10px 20px;
	width: 100%;
	text-align: center;
	border: 1px solid var(--sub-color);
	background-color: transparent;
	color: var(--white);
	text-transform: uppercase;
	font-size: 1.6rem;
}
#main-footer li.orange-btn a.menu-link {
	border-color:var(--orange-color);
	background-color: var(--orange-color);
	color: var(--white);
}
#main-footer li[class*="-btn"] a.menu-link:hover {
	border-color:var(--white);
	background-color: var(--white);
	color: var(--main-color);
}


/****************************/
/********DESKTOP ONLY********/
/****************************/
@media (min-width: 981px) {
	
	
}
/****************************/
/**********TABLETTE**********/
/****************************/
@media (max-width: 980px) {
	.posts-grid {
		grid-template-columns: repeat( calc(var(--grid-col, 3) - 1), 1fr);
	}
	#main-header.header-sommaire .menu-items {
		grid-template-columns: repeat(2, 1fr);
	}
	h1, .entry-content h1, body *:is(.is-h1) {
		font-size: 5.5rem;
	}
	h2, .entry-content h2, body *:is(.is-h2) {
		font-size: 3.8rem;
	}
	h3, .entry-content h3, body *:is(.is-h3) {
		font-size: 2.8rem;
	}
	h4, .entry-content h4, body *:is(.is-h4) {
		font-size: 2.5rem;
	}
	h5, .entry-content h5, body *:is(.is-h5) {
		font-size: 2rem;
	}
	.pretitre, .entry-content .pretitre, body *:is(.pretitre) {
		font-size: 2rem;
	}

	#main-header:is(.header-home, .header-page) .header-data-wrapper {
		grid-template-columns: repeat(1, 1fr);
	}
	#main-header:not(.header-sommaire) .header-data:first-child {
		padding-bottom: 80px;
	}
	#main-header .header-data {
		border-bottom: none;
	}
	#main-header .header-thumb {
		height: calc(var(--header-height) / 2);
	}
	#main-header .picto {
		height: 100px;
		position: absolute;
		bottom: -50px;
		right: calc(50% - 50px);
	}
	#main-header .pretitle {
		font-size: 2.3rem;
	}


	body .entry-content .eb-counter-wrapper .eb-counter-number {
		font-size: 5rem;
	}
	body .entry-content .eb-counter-wrapper .eb-counter-title {
		font-size: 2.5rem;
	}
	
}
/****************************/
/*********SMARTPHONE*********/
/****************************/
@media (max-width: 768px) { 
	/**********SPECIFIC**********/
	.is-mobile-center, .is-mobile-center * {
		text-align: center;
    }
    .is-mobile-left, .is-mobile-left * {
		text-align: left;
    }
    .is-mobile-fullwidth {
		width: 100%!important;
    }
	.no-mobile-border {
		border: none;
    }
    .no-mobile-margin {
		margin: 0!important;
    }
    .no-mobile-padding {
		padding: 0!important;
    }
    body .is-mobile-reverted {
		flex-direction: column-reverse;
        flex-wrap: nowrap !important;
    }
	body .is-mobile-row {
		flex-direction: row;
	}
	body .is-mobile-column {
		flex-direction: column;
	}
	body .is-mobile-justify-center {
		justify-content: center !important;
	}
	body .is-mobile-align-center {
		align-items: center !important;
	}
	/****************************/
	h1, .entry-content h1, body *:is(.is-h1) {
		font-size: 4rem;
	}
	h2, .entry-content h2, body *:is(.is-h2) {
		font-size: 3.3rem;
	}
	h3, .entry-content h3, body *:is(.is-h3) {
		font-size: 2.6rem;
	}
	h4, .entry-content h4, body *:is(.is-h4) {
		font-size: 2.3rem;
	}
	h5, .entry-content h5, body *:is(.is-h5) {
		font-size: 2rem;
	}
	.pretitre, .entry-content .pretitre, body *:is(.pretitre) {
		font-size: 2rem;
	}

	#main-header .pretitle {
		font-size: 2rem;
	}
	/****************************/
	.slick-slider:has(.slick-arrow) {
		padding-top: calc(var(--arrow-size) + 20px);
	}
	.slick-slider .slick-arrow {
		transform: translate(0, 0) rotate(180deg);
	}
	.slick-slider .slick-next {
		transform: translate(calc(10px + 100%), 0) rotate(0deg);
	}
	.posts-grid {
		grid-template-columns: repeat( 1, 1fr);
	}
	#main-header.header-sommaire .menu-items {
		grid-template-columns: repeat(1, 1fr);
	}
	/* CONTACT FORM 7 */
	.CForm .CF-half, .CForm .CF-onethird, .CForm .CF-twothird, .CForm .CF-onequarter, .CForm .CF-threequarter  {
		width: calc(100% - 10px);
	}

	.CForm .CF-checkbox .wpcf7-list-item {
		width: 99%;
	}
}
@media (max-width: 480px) {
	

}
/****************/
/** KEYFRAMES ***/
/****************/